local game = LuaGame(Game)
local party = LuaParty(Party)
local quests = LuaQuests(Quests)
local dialog = LuaDialogManager(DialogManager)
local town = LuaTownState(TownState)

-- Called on every frame (if game window has focus)
function onUpdate (frameTime)

end

-- Called every frame regardless of game window focus
function onDraw ()

end